#!/bin/sh
# Figure out our root directory
ROOTDIR=$(pwd)
unset CHROOT
if test "${ROOTDIR}" != "/"; then
  CHROOT="chroot ${ROOTDIR} "
  ROOTDIR="${ROOTDIR}/"
fi
# Fix permissions
${CHROOT} /bin/chown root.utmp /usr/libexec/gnome-pty-helper
${CHROOT} /bin/chmod 2711 /usr/libexec/gnome-pty-helper


( cd usr/lib ; rm -rf libvte.so.9 )
( cd usr/lib ; ln -sf libvte.so.9.13.0 libvte.so.9 )
( cd usr/lib ; rm -rf libvte.so )
( cd usr/lib ; ln -sf libvte.so.9.13.0 libvte.so )
